﻿exec [spex].[SP_MANUAL_ORDER_SAVE] 
	 @MODE 
	,@pMANUAL_ORDER_TYPE
	,@pSUPPLIER
	,@pSUPPLIER_PLANT 
	,@pSUB_SUPPLIER
	,@pSUB_SUPPLIER_PLANT
	,@pDOCK
	,@pPART_NO
	,@pPIECES_KANBAN
	,@pKANBAN_QTY
	,@pPIECES_QTY 
	,@CREATED_BY 
	,@MANUAL_ORDER_ID
